Subject: Offline Message from Paul: Hello, I recently got a swagtron swagger-1 scooter
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 29 May 2022 16:34:55 -0000

From: Paul <[email-masked]>
Phone: 4088362219
Location: San Jose, United States
URL: https://swagtron.com/parts-accessories/replacement-chargers/
Department: SwagTron

Hello, I recently got a swagtron swagger-1 scooter that’s in really nice shape considering the folding latch is broken and the battery won’t hold a charge oh and also missing the rear fender other then that the scooter is in great shape it’s been sitting in the lost and found of a hotel for over a year and a family member of mine that works there was given permission to take it so they gave it to me no knowing the full condition. Im wondering if there’s by any chance y’all still have some parts sitting around for this scooter I’d hate to see it go to waist. Thanks 

----
Zopim
https://www.zopim.com